Subject: [Fot] Rolex Reunion Race Laguna Seca

From: dlhogye at comcast.net (DAVE HOGYE)
Date: Sat, 1 Sep 2018 16:07:26 -0700 (PDT)

Hello Friends,

I raced at Laguna Seca last weekend during the Rolex Monterey Motorsports Reunion with my TR3.  

I had a really good weekend, improving my previous Rolex race finishes by ten positions.  

I made it to the grid in 2nd position on both Thursday and Friday practice sessions of 42 entrants.  I had the 6th fastest lap on Thursday and 8th on Friday.  Started 8th for the qualifying race and finished 10th.  I had many really powerful cars behind me for the race and a couple got by right after the green flag waved, a Aston Martin DB4 and an all aluminum body Healey 3000 Sebring.  Shortly after, a Porsche Speedster and Ferrari 250 SWB got by.  The Ferrari pulled ahead of this group and I kept close behind the others for the remainder of the race.  

I'll get the Thursday practice and qualifying race posted soon.  There was a lot of action in those sessions.

This is the 16th event in my "3/4 race/street prepared" TR3.  It has finished every lap of all 16 events.  I have only performed basic service and maintenance.  It has a Hepolite 87mm big bore kit that was in it when I found it ten years ago and it last ran in 1975 before then.  I do hope to put a real race engine together soon.  I know that I'm stretching it a bit now.

Please enjoy the attached video.

Best, Dave Hogye

https://www.youtube.com/watch?v=K3_kMsboim4&t=12s
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180901/64888f17/attachment.html>